LIMNORIA-ADDUSER(1)

NAME
limnoria-adduser - Adds a user to a Limnoria users.conf file

SYNOPSIS
limnoria-adduser [options] users.conf

DESCRIPTION
limnoria-adduser adds a user to the specified users.conf file.

OPTIONS

--version
    Show version of program.

-h, --help
    Show summary of options.

-u NAME, --username=NAME
    Specifies the username to use for the new user.

-p PASSWORD, --password=PASSWORD
    Specifies the password to use for the new user.

-c CAPABILITY, --capability=CAPABILITY
    Capability the user should have; this option may be given multiple times.

SEE ALSO
python(1), limnoria(1), limnoria-test(1), limnoria-botchk(1), limnoria-wizard(1), limnoria-plugin-doc(1), limnoria-plugin-create(1)

AUTHOR
This manual page was originally written by James McCoy <vega dot james at gmail dot com>. Permission is granted to copy, distribute and/or modify this document under the terms of the Limnoria license, a BSD-style license.